How to install libgnuplot-iostream-dev on Debian 9 (Stretch)